Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.

Bug 810760

Summary: [abrt] grsync-1.2.0-1.fc16: __GI_raise: Process /usr/bin/grsync was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: u5afe
Component: grsyncAssignee: Christoph Wickert <cwickert>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: cwickert
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:249ddf26cbac57a98cac02baaac01b2df099cde5
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-02-13 08:22:54 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: dso_list
none
File: maps
none
File: backtrace none

Description u5afe 2012-04-08 20:59:43 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/grsync -i
comment:        set the target directory to local usb drive on the main screen when settin gup grsyc for the first ime
crash_function: __GI_raise
executable:     /usr/bin/grsync
kernel:         3.3.1-3.fc16.x86_64
pid:            13376
pwd:            /home/anthony
reason:         Process /usr/bin/grsync was killed by signal 6 (SIGABRT)
time:           Mon 09 Apr 2012 10:56:06 EST
uid:            1000
username:       anthony
var_log_messages: Apr  9 10:56:07 shoosh abrt[13394]: Saved core dump of pid 13376 (/usr/bin/grsync) to /var/spool/abrt/ccpp-2012-04-09-10:56:06-13376 (21975040 bytes)

backtrace:      Text file, 29539 bytes
dso_list:       Text file, 6878 bytes
maps:           Text file, 33329 bytes

build_ids:
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:aa733447f84020c94a66814e501a36e248cbb43d
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:bba7258720d76248bf4777c7b466e1c20c680fe7
:50e0538b22a0baf6f774534e80192f74c75ab1f5
:a638ccc3535e307dfbe8338df04ee414b42a606c
:719a85c49c612de86619fed98146f316432aee92
:1406558950ff100eb0320a325b3ea7961ba1a775
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:124bfd663f5587288e6e0da8497fb4153469e657
:32043a4ded0564b5068ef09128c7644695a3963b
:f0d50e3af2dfee021a327fb85a993a2312a98145
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:5393d882ce329cabe4ddf6bedaef1cc906664889
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:2639b5594fe4d7897db63ecd1ebb9681438317a8
:12ebe599358398f2c1a5294bb2dd387545474b65
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:f9fea7527e0deebd694acc251008975312a3f74a
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:0911ea7c180d733724f89037b8e8a34e64024aec
:400444fb368f79b54959b083f449a1497bf71c13
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:48aea888319e1848137073c9cbde54a4c2a731c9
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:4953d1f613914126bccceb3cb96386647ffba9df
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:4c842320387ff7f6f91b7842b223c16518be909f
:e2e67b3ae2579e1667b73ad385f61552931024e9
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:5954d7bfe38b223be907cd2041fd537129ba4254
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:700c536566e06857d8abfeea98d617c72a122d4a
:be507c791e34415e8f42f0e6030c889b2895cf9a
:07470201df55a5254027d05fa4dc509b10f2986a
:8b0f0f32d4400b2bf7632c55f013226297f44d17
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:d460d68692c1b32346f469e0a9ab3933cf1f3d1c
:75eaece6e0d1e075520cdfad5c398fdab4370846
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:e982a67c98e50c7c68039aec0859bc4dfc896270
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:82cca0d5b06a649072a966dc4f05aded63d736bc
:23b6792e3218744316fd495002f40a037c2e0095
:34e8b3cee73a6d0b8ac17c69ba4b1170724db64c
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:be2a8b3f272aa4f701eb1ee02b77553633484cab
:2670385f49fb9f120f7cf843f211e3c620da8632
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:39294193f046cf15442542705526228c60d70a6e

environ:
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:GNOME_KEYRING_PID=17614
:MAIL=/var/spool/mail/anthony
:USER=anthony
:XDG_SEAT=seat0
:HOSTNAME=shoosh
:SHLVL=0
:HOME=/home/anthony
:XDG_SESSION_COOKIE=4c1e9d974a61621e9bc00f5800000013-1333903984.672200-106671300
:DESKTOP_SESSION=gnome
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-mJH1GGAmtB,guid=7544d24302a00c523396513e00002f6d
:GNOME_KEYRING_CONTROL=/tmp/keyring-UPUvvU
:LOGNAME=anthony
:XDG_SESSION_ID=29
:TERM=dumb
:USERNAME=anthony
:WINDOWPATH=2
:HISTCONTROL=ignoredups
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin
:GDM_LANG=en_AU.utf8
:XDG_RUNTIME_DIR=/run/user/anthony
:DISPLAY=:0
:LANG=en_AU.utf8
:HISTSIZE=1000
:XMODIFIERS=@im=none
:XAUTHORITY=/var/run/gdm/auth-for-anthony-QRM4MU/database
:LS_COLORS=
:SHELL=/bin/dash
:GDMSESSION=gnome
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_VTNR=2
:QT_IM_MODULE=xim
:PWD=/home/anthony
:IMSETTINGS_MODULE=none
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/17620,unix/unix:/tmp/.ICE-unix/17620
:GPG_AGENT_INFO=/tmp/keyring-UPUvvU/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-UPUvvU/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/grsync.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=13376

xsession_errors:
:*** glibc detected *** /usr/bin/grsync: free(): invalid pointer: 0x0000000001056540 ***
:/usr/bin/grsync(show_browse_dest+0xf7)[0x406cb7]
:/usr/bin/grsync(main+0x214)[0x404fe4]
:/usr/bin/grsync[0x40512d]
:00400000-0040c000 r-xp 00000000 fd:01 163514                             /usr/bin/grsync
:0060c000-0060d000 r--p 0000c000 fd:01 163514                             /usr/bin/grsync
:0060d000-00612000 rw-p 0000d000 fd:01 163514                             /usr/bin/grsync
Comment 1 u5afe 2012-04-08 20:59:46 EDT
Created attachment 576094 [details]
File: dso_list
Comment 2 u5afe 2012-04-08 20:59:49 EDT
Created attachment 576095 [details]
File: maps
Comment 3 u5afe 2012-04-08 20:59:51 EDT
Created attachment 576096 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 07:49:08 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 08:23:05 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.